* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
html, body, .app-wrapper {
    height: 100%;
}
a {
    text-decoration: none;
}
.sitebar-toggle_wrap {
    display: none;
}
input[type='text'] {
    padding: 12px;
    width: 240px;
    border: 0px;
    background: #f1f1f1;    
    border-radius: 4px;
}
.btn {
    padding: 15px 20px;
    border: none;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
}
.btn.btn-default {
    background: linear-gradient(to right, #2a67cc, #2d79ce);
    color: #fff;
    box-shadow: -3px -3px 2px #0c3d7185;
}
.btn.btn-default:hover {
    background: linear-gradient(to right, #2d79ce, #2a67cc);
}
.app-wrapper {
    display: flex;
    background: url(https://textureshot.com/wp-content/uploads/2018/11/Background-opera-speeddials-community-web-simple-backgrounds.jpg) no-repeat;
    background-size: cover;
}
.app-wrapper > .left {
    flex: 0.18;
    background: linear-gradient(to bottom, #2a67cc, #2d79ce);
    color: #fff;
    box-shadow: -3px 0px 20px 0px #000;
}
.app-wrapper > .right {
    flex: 0.82;
    overflow-y: scroll;
}
.logo-wrapper {
    text-align: center;
    padding: 15px;
}
.logo-wrapper > img {
    width: 194px;
    border-radius: 50%;
    margin: 45px auto;
    border: 5px solid rgba(255, 255, 255, 0.18);
}
.logo-title > h2 {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}
.logo-title > p {
    text-transform: uppercase;
    font-size: 12px;
}
.sitebar-wrapper {
    margin: 25px auto;
}
.sitebar li > a{
    display: block;
    padding: 10px 15px;
    color: #fff;
    text-transform: uppercase;
    transition: 0.2s;
}
.sitebar li > a:hover {
    background: linear-gradient(to right, rgba(255,255,255,.32), rgba(255,255,255,.12));
    padding-left: 25px; 
}
.content {
    padding: 70px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100%;
    position: relative;
}
.content .content-block {
    position: relative;
    max-width: 1024px;
    padding: 25px 45px;
    background: linear-gradient(to right, rgba(78, 153, 200, 0.09), rgba(78, 153, 200, 0.02));
}  
.content .content-block.gallery-item {
    display: none;
}
.content .content-block .block-title{
    color: #3177a8;
    font-weight: 400;
    font-size: 47px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    top: -50px;
    text-shadow: -3px 3px 0px #cccccc;
} 
.block-title:after {
    content: "";
    display: block;
    position: absolute;
    width: 120px;
    height: 2px;
    background: #3177a8;
    left: 50%;
    margin-left: -60px;
    bottom: -22px;
}
.content .content-block p {
    text-align: justify;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 20px;
    color: #222;
}
.social-links {
    margin-top: 120px;
}
.social-links > ul {
    display: flex;
    list-style: none;
    justify-content: center;
}
.social-links img {
    width: 20px;
    margin: 0px 5px;
    opacity: 0.34;
    transition: 0.22s;
}
.social-links img:hover {
    opacity: 0.78;
}

/*===MODAL WINDOW===*/
.modal-wrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}
.modal-wrapper .modal-inner {
    background: #fff;
    padding: 40px;
    position: relative;
    opacity: 0;
    top: -30;
}
.modal-wrapper .modal-inner .close-modal {
    position: absolute;
    top: 5px;
    right: 10px;
    border: none;
    background: transparent;
    cursor: pointer;
    font-size: 22px;
    color: #7b7b7b;
}
.modal-wrapper .modal-inner .close-modal:hover {
    color: #111;
}
.modal-wrapper .modal-inner .form-row {
    margin-bottom: 25px;
}
.modal-wrapper .modal-inner .form-row:last-child {
    margin-bottom: 0px;
}
.modal-wrapper .modal-inner .form-row label > span {
    display: inline-block;
    width: 120px;
    margin-right: 10px;
    font-size: 18px;
}
/*====GALLERY====*/
.gallery-nav-wrapper {
    display: flex;
}
.gallery-nav-wrapper > .gallery-link {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    cursor: pointer;
    margin: 0px 5px;
    border: 2px solid #2a67cc;
    background: transparent;
}
.gallery-nav-wrapper > .gallery-link.active {
    background: #2a67cc;
}
.language-select-wrapper {
    position: absolute;
    top: 25px;
    right: 25px;
    cursor: pointer;
}
#map-wrapper .language-select-wrapper {
    top: 60px;
}

.language-select-wrapper > .selected-language {
    font-weight: 700;
    color: #fff;
    line-height: 38px;
    text-align: center;
    width: 40px;
    background: #2a67cc;
    border-radius: 50%;
    font-size: 14px; 
    font-family: Tahoma, Arial;
    box-shadow: -2px -2px 4px #797878;
}
.language-values {
    position: relative;
    width: 40px;
    height: 2px;
    display: none;
}
.language-values > p {
    width: 40px;
    text-align: center;
    padding: 8px 0px;
    font-weight: 700;
    color: #505050;
    text-shadow: -1px -1px 0px #cacaca;
    position: absolute;
    top: 0px;
    left: 0px;
}
.language-values > p:hover {
    color: #111;
}

.tags-wrapper {
    font-size: 0px;
}
.tags-wrapper a {
    color: #fff;
}
.tags-wrapper li{
    font-size: 16px;
    list-style: none;
    display: inline-block;
    padding: 4px 8px; 
    color: #fff;
    background: linear-gradient(to right, #2a67cc, #2d79ce);
    border-radius: 4px; 
    margin: 0px 3px 3px 0px;
    font-family: Arial;
    cursor: pointer;
}
.tags-wrapper li > span {
    font-family: Arial;
}
/*====MY WORKS PAGE====*/
.work-item h2 {
    font-size: 24px;
    margin-bottom: 20px;
    color: #3177a8; 
    position: relative;
}
.work-item h2:after {
    display: block;
    position: absolute;
    content: "";
    bottom: -10px;
    left: 0px;
    width: 180px;
    height: 1px;
    background: #3177a8;
}
.content .content-block .work-item p {
    font-size: 16px;
    line-height: 24px;
}
/*====REVIEWS====*/
.review-item {
    margin-bottom: 15px;
    display: flex;
}
.review-item:nth-child(2n) {
    flex-direction: row-reverse;
}
.review-item:nth-child(2n) {
    text-align: right;
}
.review-item > .review-item_logo {
    flex: 0.23;
    padding: 15px;
}
.review-item > .review-item_content{
    flex: 0.77;
    padding: 15px;
}
/*.review-item:after {
    content: "";
    display: block;
    clear: both;
}
.review-item > div {
    float: left;
}
.review-item:nth-child(2n) > div{
    float: right;
}*/
.review-item .review-item_logo {
    width: 230px;
}
.review-item .review-item_logo > img {
    width: 100%;
    border-radius: 50%;
}
.review-item_content h3.review-item_header {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 10px;
}
.review-item_content p.review-item_description {
    margin-bottom: 15px;
}
.review-item_content a {
    color: #2a68cc;
    font-size: 18px;
}
.send-review-form_wrapper {
    text-align: center;
}

/*===MAP===*/
#map-wrapper {
    padding: 0px;
} 
#map-wrapper > .content-block {
    width: 100%;
    padding: 0px;
    max-width: 100%;
}

/*===MESSAGE===*/
.message-wrapper {
    position: fixed;
    top: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
}
.message-wrapper > p {
    background: #4caf50;
    color: #fff;
    padding: 10px 25px;
    border-radius: 5px;
    display: inline-block;
    opacity: 0.75;
    transition: 0.35s;
    font-family: Tahoma, Arial;
}
.message-wrapper > p:hover {
    opacity: 1;
}

.full-review {
    max-width: 600px;
    text-align: center;
}
.full-review .full-review_img > img {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    margin-bottom: 20px;
    margin-top: 20px;
}
.full-review .full-review_title {
    margin-bottom: 25px;
    color: #4183a2;
    font-weight: 400;
}
.full-review .full-review_content {
    line-height: 24px;
    text-align: justify;
}
